uuid:
  -
    value: 2716f527-824f-4347-be2f-ca33c9a65aed
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_shutterstock_536446078_makrynitsa_on_mountain_pelion.jpg
uri:
  -
    value: 'public://2019-10/mountains_shutterstock_536446078_makrynitsa_on_mountain_pelion.jpg'
    url: /sites/default/files/2019-10/mountains_shutterstock_536446078_makrynitsa_on_mountain_pelion.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 762061
status:
  -
    value: true
created:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
